<template>
  <div>跳转中......</div>
</template>

<script>
export default {
  data() {
    return {

    }
  },
  created() {
    const token = this.$route.query.token
    if (token) {
      window.localStorage.setItem('access_token', token)
      setTimeout(() => {
        this.$router.push({ path: '/index' })
    }, 1500)
    }
  }
}
</script>

<style>

</style>
